/* CSS Document */
ul,li,samp{ list-style:none; margin:0; padding:0; font-family:Microsoft YaHei;}
body{ margin:0; padding:0}
a{color: #333333;	text-decoration: none;}

/*logo*/
.hydh_logo{ width:100%; height:auto; overflow:hidden; background:#FFFFFF; margin:0 auto;}
.hydh_logo ul{ width:1000px; margin:0 auto;}
.hydh_logo ul .logos{ width:265px; height:90px; float:left; background:url(/images2010/new_site/znz/logo20170522_nocn.png) 0  center no-repeat; }
.hydh_logo ul .logos_io{ width:30px; height:90px; float:left; background:url(/images2010/new_site/znz/logo_io.png) 0  center no-repeat; }
.hydh_logo ul .names{ width:auto; height:90px; float:left; line-height:90px; font-size:20px; font-weight:500; color:#333333; font-weight:bold;}
/* .hydh_logo ul .sou{ width:470px; height:70px; background:#ffffff; float:right; margin-top:16px; }  */
.hydh_logo ul .sou{ width:470px; height:70px; background:#ffffff; float:left; margin-top:16px; margin-left:30px; } 
.hydh_logo ul .sou input[type=text]{ width:300px; height:40px; margin:1px; border:#CCC solid 1px; padding-left:5px; margin-top:0px; margin-left:-1px;  font-size:12px; color:#999999; }
.hydh_logo ul .sou input[type=submit]{ width:80px; height:40px; float:right; border:0; background:url(/images2010/new_site/znz/fdj.png) 0 11px no-repeat;  font-size:14px; color:#ffffff; }
.hydh_logo ul .sou .sousuo{ width:395px; height:44px; display:block; background:#d11120; float:left;  } 
.hydh_logo ul .sou .gengduo{ width:470px; height:25px; display:block; float:left; font-size:12px; color:#999999; line-height:25px;  } 
.hydh_logo ul .sou .gengduo samp{ float:right; font-size:14px; color:#666666; }
.zbzx_tit_20160128{padding-top:10px;}

.hydh_logo .ul_sousuo{ height:90px; margin-top:10px; }
.hydh_logo .ul_bottom_bg{ height:2px; background:url(/images2010/new_site/hydh_index/logo_bg.jpg) 0 0 no-repeat; margin-top:10px;  }


/*dh*/
.hydh_dh{ width:1000px; height:110px; margin:10px auto;  }
.hydh_dh ul{ float:left; width:166px; text-align:center; height:105px; padding-top:5px;    }
.hydh_dh .border_ret_bg{ background:url(/images2010/new_site/hydh_index/dh_bg.png) right center no-repeat;  }
.hydh_dh ul li{ width:100%; height:30px; margin:0 auto; line-height:36px; text-align:center;}
.hydh_dh ul a{ padding:4px 6px; font-size:14px; color:#333333;  } 
.hydh_dh ul a samp{ font-weight:bold;}
.hydh_dh ul a:hover{ background:#fbecee; color:#ee6513; border-radius:4px; }
.hydh_dh ul .on{ background:#fbecee; color:#ee6513; border-radius:4px; }

/*ÂÖ²¥Í¼*/
.bannar{
	width:1000px;	
	height:70px;
	margin:0 auto;
}
.img a{
	width:100%;
	height:100%;
	display:inline-block;
}
.img li{
	background-size:1000px 60px;
	background-repeat:no-repeat;
}
.img1 a{
	width:100%;
	height:100%;
	display:inline-block;
}
.img2 a{
	width:100%;
	height:100%;
	display:inline-block;
}
.img2 li{
	background-size:1000px 60px;
	background-repeat:no-repeat;
}
.img3 a{
	width:100%;
	height:100%;
	display:inline-block;
}
.img3 li{
	background-size:1000px 60px;
	background-repeat:no-repeat;
}
.nav{
	width:auto;
}
.nav1{
	width:auto;
}
.nav2{
	width:auto;
}
.nav3{
	width:auto;
}


.lm_zbzx_20160128{
	margin-top:10px;
	
}
.logo_20141205{
	margin-top:10px;
}
